<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.sexam.mapper.report.ERsubjectMapper">
    <!--校级报告-成绩概况-->
    <select id="listByExamId" resultType="java.util.Map">
        select * from e_rsubject where examid=#{examid}
    </select>
</mapper>
